%YAML 1.1
---
$schema: "http://stsci.edu/schemas/yaml-schema/draft-01"
id: "http://stsci.edu/schemas/asdf/unit/unit-1.0.0"
title: Physical unit.
description: >
  This represents a physical unit, in [VOUnit syntax, Version
  1.0](http://www.ivoa.net/documents/VOUnits/index.html).

  Where units are not explicitly tagged, they are assumed to be
  in VOUnit syntax.
examples:
  -
    - Example unit
    - |
      !unit/unit-1.0.0 "2.1798721 10-18kg m2 s-2"

type: string
pattern: "[\x00-\x7f]*"
...
